html, body{width: 100%;height: 100%; margin: 0px;padding: 0px;background-color: white;}
/*     */

::-webkit-scrollbar {width: 9px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey;border-radius: 3px;background-image: url(../img/html/texturagloria.png);}
::-webkit-scrollbar-thumb {background: #7F6A2C;border-radius: 20px;border: 2px solid black; }





#title{background-color: #0B6816;color: white;font-family: Tahoma, Verdana, Segoe, sans-serif;}
#f{ }
#cita{}
#divtemporal{display: block;margin: 5px;padding: 5px;background-color: orange;color: black;font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;font-size: 1.2rem;border-radius: 5px; animation-name: movimientolento;animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}
#divtemporal:hover{cursor: pointer;transform: scale(1.1);}


.contenedor .menu{background-image: url(../img/html/texturagloria.png); background-size: cover;background-repeat: norepeat; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center; width: 100%;height: 70px;border-bottom: solid 5px;border-color: #7C5C07;}
.contenedor .menu .contactoRedes{display: none;}
.contenedor .menu .enlases .dropdown {  float: left;  overflow: hidden;}
.contenedor .menu .enlases .dropdown .dropbtn {  font-size: 16px;    border: none;  outline: none;  color: white;  padding: 14px 16px;  background-color: inherit;  font-family: inherit;  margin: 0;  background-color: #76F7E6;  margin: 3px;   color: #2119C0;  text-align: center;  padding: 14px 16px;  text-decoration: none;  background-color: #76F7E6;  margin: 3px;  font-family: Tahoma, Verdana, Segoe, sans-serif;  font-weight: bolder;  border-radius: 4px;  box-shadow: 3px 3px 6px black;}
.contenedor .menu .enlaces a:hover, .dropdown:hover .dropbtn { }
.contenedor .menu .enlaces .dropdown button{text-decoration: none; display: block;color: white;background-color: #070C74;font-family: Tahoma, Verdana, Segoe, sans-serif;font-size: 1.2em;font-weight: bolder; margin: 3px;padding: 10px;border-radius: 3px;box-shadow: 3px 3px 4px black; }
.dropdown-content {  display: none;  position: absolute; background-color: #FA90F4;  min-width: 160px;  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  z-index: 1;}
.dropdown-content a {  float: none;  color: #2119C0;  padding: 12px 16px;  text-decoration: none;  display: block;  text-align: left;}
.dropdown-content a:hover {  background-color: #F90EB4;}
.dropdown:hover .dropdown-content {  display: block;}

.contenedor{width: 100%;height: 100%;}

.contenedor .seccion_uno .portada_movil{display: none;}
.contenedor .seccion_uno .contacto_movil{display: none;}

.contenedor .seccion_uno{background-color: black;width: 100%;height: 600px;display: flex;justify-content: center;align-items: center;}
.contenedor .seccion_uno .portada{display: flex;width: 100%;height: auto;justify-content: center;align-items: center;}
.contenedor .seccion_uno .portada img{width: 80%;height: auto;}
.contenedor .seccion_dos{background-color: black;width: 100%;height: 100px;display: flex;flex-flow: row nowrap;align-items: center;}
.contenedor .seccion_dos .taco{ width: 70%;height: 200px;display: flex;justify-content: center;align-items: center;}
.contenedor .seccion_dos .taco img{width: 80%;height: auto;animation-name:contacto; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;margin-bottom: 60px;}
.contenedor .seccion_dos .redes{display: flex;flex-flow: row nowrap;justify-content: left;align-items: right; width: 30%;height: 200px;}
.contenedor .seccion_dos .redes a img{width: 120px;border-radius: 50%;}

.contenedor .menu .enlaces{display: flex;flex-flow: row nowrap;}     
.contenedor .menu .enlaces a{text-decoration: none; display: block;color: white;background-color: #070C74;font-family: Tahoma, Verdana, Segoe, sans-serif;font-size: 1.2em;font-weight: bolder; margin: 3px;padding: 10px;border-radius: 3px;box-shadow: 3px 3px 4px black;}     
.contenedor .footer{width: 100%;height: 50px;justify-content: center;align-items: center;background-image: url(../img/html/textura_dos.png);background-size: 90%;background-repeat: repeat;background-position: bottom;}
.contenedor .footer .by_create{ display: flex;justify-content: center;align-items: center;width: 100%;height: 100%; }
.contenedor .footer .by_create a{text-decoration: none;font-family: Tahoma, Verdana, Segoe, sans-serif;font-weight: bolder;color: #27226D;}


.contenedor .seccion_uno_portafoleo{background-image: url(../img/html/ff.png); background-size: 80%;background-position: center; background-repeat:no-repeat;background-color: black; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center; width: 100%;height: 85%;}


.contenedor .seccion_uno_portafoleo .seccionUno{display: flex;flex-flow: column;width: 40%; justify-content: center;align-items: center;justify-content: center;align-items: right}
.contenedor .seccion_uno_portafoleo .seccionUno .item_contacto {width: 100%;height: auto;display: flex;justify-content: right;align-items: bottom;}
.contenedor .seccion_uno_portafoleo .seccionUno .item_contacto img{width: 300px;height: auto;transform: translate(10px, 70px);animation-name:contacto; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}
.contenedor .seccion_uno_portafoleo .seccionDos{display: flex;flex-flow: column;width: 40%;justify-content: center;align-items: center;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_fut{display: flex;justify-content: center; width: 100%; height: 10%;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_scroll{display: flex;justify-content: center;align-items: center; flex-flow: row nowrap; width: 400px; height: 350px; overflow: hidden;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_scroll .contenido{display: flex;flex-flow: row nowrap;overflow: scroll;overflow-y: hidden;justify-content: left;align-items: center;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_scroll .contenido img{width: auto;height: 300px;margin: 5px;border-radius: 10px;box-shadow: 3px 3px 3px;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes{display: flex;width: 100%; height: 10%;justify-content: center;align-items: center;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes img{width: 80px; height: 80px;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes div .balon {width: 80px; height: 80px;transform: translate(-190px, 10px);animation-name:balon; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes div {animation-name:balonZ; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes a img{width: 100px; height: 100px;padding: 5px;}



.contenedor .seccion_uno_portafolio_b{background-image: url(../img/html/fb.png); background-size: 60%;background-position: center; background-repeat:no-repeat;background-color: black; display: flex;flex-flow: row nowrap;justify-content: center;align-items: center; width: 100%;height: 80%;}
.contenedor .seccion_uno_portafolio_b .seccionUno{display: flex;flex-flow: column;width: 40%;justify-content: right;align-items: center;justify-content: center;align-items: center;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_uno {}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_uno img{width: 100%;height: auto;min-width: 300px;max-width: 400px;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_dos{}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_dos img{width: 450px;height: auto;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_tres{transform: translate(190px, 50px);}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_tres img{width: 100%;min-width: 300px;max-width: 550px; height: auto;animation-name:contacto; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}


.contenedor .seccion_uno_portafolio_b .seccionDos{display: flex;flex-flow: column;width: 40%;height: 400px; justify-content: center;align-items: center;}
.contenedor .seccion_uno_portafolio_b .seccionDos{}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_fut{display: flex;justify-content: center;align-items: center; width: 100%; height: 10%;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_fut img{width: 300px;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_scroll{display: flex;justify-content: center;align-items: center; flex-flow: row nowrap; width: 400px; height: 350px; overflow: hidden;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_scroll .contenido{display: flex;flex-flow: row nowrap;overflow: scroll;overflow-y: hidden;justify-content: left;align-items: center;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_scroll .contenido img{width: auto;height: 300px;margin: 5px;border-radius: 10px;box-shadow: 3px 3px 3px;background-color: #7803AE;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_redes{display: flex;width: 100%; height: 10%;justify-content: right;align-items: center;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_redes img{width: 50px; height: 50px;transform: translate(-190px, 10px);}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_redes a img{width: 70px; height: 70px;padding: 5px;}



.contenedor .seccion_uno_conocenos{background-image: url(../img/html/fondoB.png); background-size: 80%;background-position: center; background-repeat:no-repeat; background-color: black;width: 100%;height: 400px;display: flex;flex-flow: row nowrap; justify-content: center;align-items: center;}
.contenedor .seccion_uno_conocenos .content-ezquierdo{display: flex;flex-flow: column;justify-content: center;width: 100%;align-items: center;}
.contenedor .seccion_uno_conocenos .content-ezquierdo img{width: 70%;height: auto;}
.contenedor .seccion_uno_conocenos .content-derecho{display: flex;flex-flow: column;justify-content: center;width: 100%;align-items: center;}
.contenedor .seccion_uno_conocenos .content-derecho .scroll{display: flex;flex-flow: row nowrap; width: 400px;height: 250px;background-color: green;overflow: hidden;}
.contenedor .seccion_uno_conocenos .content-derecho .scroll .content-scroll{width: 350px;height: 750px;background-color: red;}

.contenedor .seccion_uno_exitencias{background-color: black;display: flex;flex-flow: column;justify-content: center;align-items: center;width: 100%;height: 500px;}
.contenedor .seccion_uno_exitencias .seccionUno{display: flex;flex-flow: column;justify-content: center;align-items: center;width: 50%;}
.contenedor .seccion_uno_exitencias .seccionUno div {display: flex;flex-flow: column; justify-content: center;align-items: center;}
.contenedor .seccion_uno_exitencias .seccionUno div img{width: 60%;height: auto;margin: 10px;}
.contenedor .seccion_uno_exitencias .seccionUno a {transform: translate(19%, 0px);}
.contenedor .seccion_uno_exitencias .seccionUno a img{width: 60%;height: auto;margin: 10px;animation-name: cita;animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}

.contenedor .seccion_uno_exitencias .seccionDos{display: none;width: 510px; height: 360px;background-color: white;margin-bottom: 10px;}
.contenedor .seccion_uno_exitencias .seccionDos .cont-exixtencias{display: flex;flex-flow: column;overflow: height;overflow-y: scroll;width: 100%;background-color: black;}
.contenedor .seccion_uno_exitencias .seccionDos .cont-exixtencias img{width: 100%;padding-bottom: 2rem;}

.contenedor .seccion_uno_c{background-image: url(../img/html/fondoB.png); background-size: 80%;background-position: center; background-repeat:no-repeat; background-color: black;width: 100%;height: 500px;display: flex;flex-flow: column; justify-content: center;align-items: center;}
.contenedor .seccion_uno_c .titulo{width: 100%;height: auto;display: flex;justify-content: center;align-items: center;}
.contenedor .seccion_uno_c .titulo img{width: 250px; height: auto;}
.contenedor .seccion_uno_c .conten-conocenos{display: flex;flex-flow: row nowrap;width: 70%;}
.contenedor .seccion_uno_c .conten-conocenos .content-ezquierdo{display: flex;flex-flow: column;justify-content: center;width: 100%;align-items: center;}
.contenedor .seccion_uno_c .conten-conocenos .content-ezquierdo img{width: 360px;height: auto;padding: 10px;}
.contenedor .seccion_uno_c .conten-conocenos .content-derecho{display: flex;flex-flow: column;justify-content: center;width: 100%;align-items: center;}
.contenedor .seccion_uno_c .conten-conocenos .content-derecho img{width: 400px;height: auto;}
.contenedor .seccion_uno_c .conten-conocenos .content-derecho .redes{display: flex;flex-flow: row nowrap;width: 100%;justify-content: center;}
.contenedor .seccion_uno_c .conten-conocenos .content-derecho .redes a img{width: 100px;height: 90px;}




 @keyframes cita 
 {
  0%  {transform: scale(1.0);}
  20% {}
  25% {}
  45% {}
  50% {transform: scale(1.2);}
  70% {}
  75% {}
  100%{transform: scale(1.0);}
 }
  @keyframes movimientolento 
 {
  0%  {transform: scale(1.0);}
  20% {}
  25% {}
  45% {}
  50% {transform: scale(1.1);}
  70% {}
  75% {}
  100%{transform: scale(1.0);}
 }
 
@keyframes contacto 
 {
  0%  {transform: translate(0px, 0px);}
  20% {}
  25% {}
  45% {}
  50% {transform: translate(-5%, 0px);}
  70% {}
  75% {}
  100%{transform:translate(0px, 0px);}
 }
@keyframes balon 
 {
  0%  {transform: translate(0px, 0px);}
  20% {}
  25% {}
  45% {}
  50% {transform: translate(-500%, 200px);}
  70% {}
  75% {}
  100%{transform:translate(0px, 0px);}
 }

@keyframes balonZ 
 {
  0%  {transform: rotateZ(0deg);}
  20% {}
  25% {}
  45% {}
  50% {transform: rotateZ(85deg);}
  70% {}
  75% {}
  100%{transform: rotateZ(0deg);}
 }

@media only screen and (max-width: 1200px){


.contenedor .seccion_dos{display: none;}
.contenedor .menu{height: 170px;flex-flow: column;}
.contenedor .menu .contactoRedes{display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;}
.contenedor .menu .contactoRedes .taco{display: flex;justify-content: center;align-items: center; }
.contenedor .menu .contactoRedes .taco img{width: 400px;height: auto;animation-name:contacto; animation-duration: 3s;animation-iteration-count: infinite;animation-direction: alternate-reverse;animation-timing-function: ease-out;}
.contenedor .menu .contactoRedes .redes{display: flex;flex-flow: row ;justify-content:center;align-items: center;}
.contenedor .menu .contactoRedes .redes a img{width: 90px;height: auto;}



.contenedor .seccion_uno{display: flex;flex-flow: row nowrap;width: 100%;height: 600px;justify-content: center;align-items: center;overflow: hidden;}
.contenedor .seccion_uno .portada{display: none;}
.contenedor .seccion_uno .portada_movil{display: flex; width: 50%;height: auto;justify-content: center;align-items: center;}
.contenedor .seccion_uno .portada_movil img{width: 95%;}

.contenedor .seccion_uno .contacto_movil{ display: flex;flex-flow: column;justify-content: center;align-items: center; width: 50%;height: 100%;background-color: #0B1CF7;margin: 0px;}
.contenedor .seccion_uno .contacto_movil .titulo_formulario{font-family: Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;font-size: 35px;color: white;justify-content: center;align-items: center;margin: 10px;}
.contenedor .seccion_uno .contacto_movil .from_contacto{display: flex;flex-flow: column;width: 350px;}
.contenedor .seccion_uno .contacto_movil .from_contacto .user_info{display: flex;flex-flow: column;justify-content: center;align-items: center;}
.contenedor .seccion_uno .contacto_movil .from_contacto .user_info input{display: block; width: 280px;height:40px;border-radius:5px;font-family: Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;margin: 5px;color: black;text-align: center;}

.contenedor .seccion_uno_c {height: 700px;}
.contenedor .seccion_uno_c .conten-conocenos{flex-flow: column-reverse;}
.contenedor .seccion_uno_c .conten-conocenos .content-derecho .redes{display: none;}

}

@media only screen and (max-width: 1100px){
.contenedor .menu{width:100%; height: auto;}
.contenedor .menu .enlaces {margin: 5px;padding: 5px;}
.contenedor .menu .contactoRedes{flex-flow: row nowrap;}
.contenedor .menu .contactoRedes .taco{width: 60%;}
.contenedor .menu .contactoRedes .taco img{width: 100%;height: auto;}
.contenedor .menu .contactoRedes div a img{}


.contenedor .seccion_uno{display: flex;flex-flow: column;height: 900px;}
.contenedor .seccion_uno .portada_movil img{width: 600px;height: auto;}
.contenedor .seccion_uno .contacto_movil{width: 500px;}

.contenedor .seccion_uno_portafoleo{height: auto; flex-flow: column;background-size: cover;background-image: url(../img/html/ffbb.png); background-size:cover;}
.contenedor .seccion_uno_portafoleo .seccionDos{width: 90%;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes{display: none;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_scroll{width: 100%;}



.contenedor .seccion_uno_portafolio_b {flex-flow: column-reverse;height: auto;justify-content: center;align-items: center;background-image: url(../img/html/ffbv.png); background-size:cover;}
.contenedor .seccion_uno_portafolio_b .seccionDos {width: 100%;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_redes{display: none;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_tres{display: none;}
.contenedor .seccion_uno_portafolio_b .seccionDos .item_scroll{width: 90%;height: 400px;}

.contenedor .seccion_uno_exitencias{flex-flow: column-;height: auto;}
.contenedor .seccion_uno_exitencias .seccionUno{width: 90%;}
.contenedor .seccion_uno_exitencias .seccionUno img{width: 90%;}


}
@media only screen and (max-width: 500px){

.contenedor .seccion_uno .portada_movil img{width: 400px;height: auto;}

.contenedor .menu{display: flex;width: 100%;}
.contenedor .menu .enlaces{display: flex;flex-flow: row wrap;justify-content: center;align-items: center;}
.contenedor .menu .contactoRedes{}


.contenedor .seccion_uno_portafoleo .seccionDos{}
.contenedor .seccion_uno_portafoleo .seccionDos .item_fut img{width: 300px;height: auto;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_fut {width: 100%;height: auto;}
.contenedor .seccion_uno_portafoleo .seccionDos .item_scroll{}
.contenedor .seccion_uno_portafoleo .seccionDos .item_redes{}
.contenedor .footer{}

.contenedor .seccion_uno_portafolio_b .seccionUno .item_uno img{width: 300px;height: auto;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_dos img{width: 350px;height: auto;}
.contenedor .seccion_uno_portafolio_b .seccionUno .item_tres img{width: 350px;height: auto;}

}